#wpadminbar {
	/*display: none;*/
}


.landing-page-logo-container {
	height: 100%;
	background: purple;
	position: absolute;
	width: 100%;
	background: url("http://www.tangentdesign.com.au/wp-content/tangent/images/logo-450-2500.png") no-repeat scroll 10em 50% transparent;
	z-index: -100;
}

.landing-page-nav-container {
    height: 100%;
    position: absolute;
    width: 100%;
}

.landing-page-nav ul {
	list-style: none;
}

.landing-page-nav ul li {
	color: #FFF;
	/*color: #FFF;*/
	float: left;
	/*background: rgb(69, 85, 96); /* Fall-back for browsers that don't support rgba */
    /*background: none repeat scroll 0 0 rgba(69, 85, 96, 0.5);
	background: #455560;
	/*background: #FFF;*/
	
	/*border-right: 1px solid #FFF;
	
	/*border-right: 1px solid #FFF;*/
	
	box-shadow: 2px 2px 10px #444;
	background: url("http://www.tangentdesign.com.au/wp-content/tangent/images/bgr-line.png") no-repeat scroll 100% 0 transparent;
}

.landing-page-nav ul li a {
	color: #FFF;
	/*color: #FFF;*/
	float: left;
	
	/*background: rgb(69, 85, 96); /* Fall-back for browsers that don't support rgba */
    /*background: none repeat scroll 0 0 rgba(69, 85, 96, 0.5);
	background: #455560;
	/*background: #FFF;*/
	
	/*border-right: 1px solid #FFF;*/
	padding: 3px 30px 2px;
	/*border-right: 1px solid #FFF;*/
	
	line-height: 1.3em;
}


.landing-page-nav ul li:hover {
	color: #FFF!important;
	/*color: #FFF!important;*/
	/*background: #FFF;*/
	/*background: #455560;*/
	/*border-right: 1px solid #FFF;*/
	/*border-right: 1px solid #FFF;*/
	
	
}

.landing-page-nav ul li.last {
	background: none repeat scroll 0 0 rgba(69, 85, 96, 0.9);
}

.landing-page-nav ul li.last a {
	line-height: 1.3em;
	padding: 3px 20px 3px 60px;
}

.landing-page-nav ul li:hover, .landing-page-nav ul li.last:hover {
	/*color: #FFF!important;*/
	/*background: #FFF;*/
	/*background: #455560;*/
	/*border-right: 1px solid #FFF;*/
	/*border-right: 1px solid #FFF;*/
	background: none repeat scroll 0 0 rgba(104, 200, 198, 0.9);
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
.landing-page-nav ul li a {
	color: #FFF;
	float: left;
	padding: 3px 30px 1px;
	line-height: 1.3em;
}


.landing-page-nav ul li:hover {
	color: #FFF!important;
}

.landing-page-nav ul li.last {
	background: none repeat scroll 0 0 rgba(69, 85, 96, 0.9);
}

.landing-page-nav ul li.last a {
	line-height: 1.3em;
	padding: 3px 20px 3px 60px;
}

.landing-page-nav ul li:hover, .landing-page-nav ul li.last:hover {
	background: none repeat scroll 0 0 rgba(104, 200, 198, 0.9);
}
} 


/* HEADER */
.facebook-logo {

}

.facebook-logo a:hover {
	background: url("http://dev.tangentdesign.com.au/sites/mrwaterproofing/wp-content/tangent/images/fb-icon-hover.jpg") no-repeat;
}

.facebook-logo a {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 10px;
	right: 27px;
	background: url("http://dev.tangentdesign.com.au/sites/mrwaterproofing/wp-content/tangent/images/fb-icon.jpg") no-repeat;
}

/* CONTENT AREA */
.tangent-logo-link {
	margin: 1.4em 0 1.4em 0;
}
.tangent-wrapper .breadcrumb-list {
	position: relative;
	top: 0px;
}
.tangent-wrapper #widgets {
	margin-top: 29px;
}

.clear-content {
	clear: both;
}

.clear-content-10 {
	clear: both;
	height: 10px;
}

.clear-content-20 {
	clear: both;
	height: 20px;
}

.tangent-wrapper {
	border: none!important;
	box-shadow: none;
}

.tangent-custom .post-meta { /* remove date when posted under page heading if page template is: Tagent Sidebar/Content */
	display: none;
}

/* studio pages */
.studio-image {
	width: 710px;
	position: relative;
}
.studio-heading {
	position: absolute;
	top: 70%;
	left: 0%;
	width: 55%;
	text-align: center;
	margin: auto;
	background: #FFF;
	background: rgba(104, 200, 198, .5);
	font-size: 2em;
	padding: 1em 0.5em;
}

.studio-text {
width: 99%;
}

.studio-text-left {
	float: left;
	width: 40%;
	padding-right: 1.5em;
}

.studio-text-left p {
	margin: 0;
}

.studio-text-right {
	float: left;
	width: 53%;
}

/* people */

.people-image {
	width: 100%;
	position: relative;
	padding-bottom: 20px;
}

.people-heading {
	position: absolute;
	top: 0%;
	right: 0%;
	width: 55%;
	text-align: center;
	margin: auto;
	background: #FFF;
	background: rgba(104, 200, 198, .5);
	font-size: 2em;
	padding: 1em 0.5em;
}

.scrhead {
	font-size: 1.3em;
	padding-bottom: 0.25em;
}

.scrimg{
	padding-right: 0.5em;
}

p.location-heading-mobile {
	display: none;
}

/* folio pages */

.tangent-wrapper #content p.folio-text {color: #454545;	padding: 20px;}

/* folio grid layout pages */
.grid-layout#content .grid-box {
	width: 214px;
	height: 205px;
	float: left;
	text-align: center;
	padding-right: 20px;
	background: none;
}



.grid-layout#content .grid-box .post-words {
	padding: 0;
	width: 214px;
}

.grid-layout#content .grid-box .post-words .post-title {
	width: 214px;
	font-size: 0.9em;
	margin: 0px 0 20px 0;
	padding: 10px 0;
	background: none repeat scroll 0 0 rgba(104, 200, 198, 0.8);
	color: #FFF;
	
}

.grid-layout#content .grid-box .post-words .post-title a {
	color: #FFF;
}

.grid-layout#content .post-thumb {
	clear: both;
	float: none;
}

.grid-layout#content .post-thumb a img.alignright {
	clear: both;
	float: none;
}

.grid-layout#content .excerpt-box {
	
}

.grid-layout#content .post-words h1 a {
	
}

.grid-layout#content .post-words p, .grid-layout#content .post-words .read-more {
	display: none;
}

/* prev and next buttons */
.tangent-custom .navigation {clear: both;padding:5px 0; text-align: right;border-top: 1px solid #e7e6e6; border-bottom: 1px solid #e7e6e6; font-size: 20px}

.fatten {
	font-size: 1.7em;
	position: relative;
	top: 2px;
}

.tangent-custom .navigation a {	padding: 0 0 0 15px; color: #002c50}
.tangent-custom .navigation a[rel="prev"]:before{ content: "\f104"; font-family: 'FontAwesome'; padding-right: 5px}
.tangent-custom .navigation a[rel="next"]:after{ content: "\f105"; font-family: 'FontAwesome'; padding-left: 5px}

/* list style folio pages */

#content .post-words h1.folio {
	color: #FFF;
	font-weight: normal;
}

.folio-text {
	color: #FFF;
}

.folio-link {
	width: 225px;
	height: 180px;
	text-align: center;
	float: left;
	padding-right: 20px;
}

.folio-link-right {
	width: 225px;
	height: 180px;
	text-align: center;
	float: left;
	padding-right: 0px;
}

.folio-link p {
	margin: 0;
	font-size: 0.9em;
	padding-bottom: 10px;
}

.tangent-wrapper #content.folio .post-entry h2 {
	color: red;
}

.folio-text-container {
	width: 100%;
	padding: 0;
	background: none;
}

.folio-text-container .folio-column {
	width: 25%;
	background: none;
	float: left;
	border: 1px dotted #FFF;
	padding: 0.5em 0 0 0.5em;
	margin: 1em 0.5em 1em 0;
	min-height: 65px;
}

.folio-text-container .folio-column.last {
	width: 42%;
	margin-right: 0;
}

.folio-text-container .folio-row {
	clear: both;
	height: auto;
	border: 1px dotted #FFF;
	padding: 0.5em 0.5em 0 0.5em;
	margin-bottom: 1em;
	width: 95.5%;

display: none;
}

.folio-text-container h3 {
	font-size: 0.9em;
	margin: 0;
	color: #FFF;
	letter-spacing: 0.2em;
}

.folio-text-container p {
	margin: 4px 0 4px;
}

.folio-image-container {
	float: left;
	background: #FFF;
	width: 500px;
	padding: 1em;
}

.folio-image {
	margin: 0em 0 2em;
	width: 500px;
	display: block;
	/*box-shadow: 1px 1px 5px #000;*/
	/*border: 1px solid #455560;*/
}

/* Nivo Slider ovverrides */
.nivoSlider {
    -webkit-box-shadow: 0 0 0 0 #000;
    -moz-box-shadow: 0 0 0 0 #000;
    box-shadow: 0 0 0 0 #000;
}


.slider-holder {
	width: 95%;
	padding: 10px 10px 1px;
	background: #FFF;
}

.slider-holder img {
	box-shadow: 0;
}

.nivo-controlNav {
	text-align: center;
	padding: 0;
	display: none;
}

.nivoSlider {
	position:relative;
	width:100%!important;
	height:100%!important;
	overflow: hidden;
}

/* WIDGET AREA */
.tangent-sidebar {
	width: 20%;
	float: left!important;
}

/* BLOG LIST PAGES */
.tangent-custom .on-a-tangent-meta { /* show date on blog list page only */
	display: block;
}

.single-blog .on-a-tangent-meta { /* show date on blog list page only */
	display: block;
	margin-bottom: 0;
}

.tangent-wrapper #content h1.tangent-single-blog {
	margin-bottom: 7px;
}

.on-a-tangent .post-data {
	display: none;
	margin-top: -10px;
}


.archive-heading {
	display: none;
}

/* excerpt box styling 2 types */
#expertise-page{}
#expertise-page .excerpt-box:hover .post-words h1.post-title{ background: #005092}
#projects-page .excerpt-box .post-words {padding: 0 0 0 2em;}

#expertise-page .excerpt-box .post-words { width: 70%;  float: left; padding: 0;}

#expertise-page .excerpt-box {background: #fafafa; margin-bottom: 1.5em;}

.excerpt-box img {
	opacity: 1;
}

.excerpt-box:hover img {
	opacity: 0.6;
}

#expertise-page .excerpt-box:hover {
	background: #E94E1b;
}
 
.excerpt-box:hover {
	background: #E94E1b;
}

#container .page .excerpt-box:hover h1.post-title{ color: #fff}
#container .page .excerpt-box:hover p.folio-text{color: #fff}


.on-a-tangent {
	margin-bottom: 3em;
}

/* comments */
.comment-body p {
	color: #455560;
}

.tangent-wrapper #content .comment a:hover {
	color: #455560!important;
}

.tangent-wrapper #content .wp-caption {
	margin-top: 0;
}

.wp-caption-text {
	color: #455560;
	font-size: 13px;
}

.post-words h1 a {
	font-size: 1.1em;
	font-weight: normal;
}

.post-words h1 {
	margin: 0.85em 0 0 0;
}

.post-words p {
	margin: 0;
}


.post-thumb{ overflow: hidden; float: left; width: 30%}
.post-thumb img.alignleft{ margin: 0 20px 0 0; width: 100%; height: auto}

#content .blog-category a {
	color: #455560;
	font-weight: normal;
	pointer-events: none;
	cursor: default;
}

#content .blog-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* comments area */
#content #respond {
	background: #455560;
	border: 1px solid #FFF;
	padding: 10px;
}

#content #respond h3, #content #respond .logged-in-as {
	margin: 5px 5px 5px 0;
}


/* CONTACT FORM */
.enquiry-image {
	width: 348px;
	float: right;
	position: relative;
	top: 3em;
}

.enquiry-heading {
	position: absolute;
	bottom: 8%;
	right: 0%;
	width: 325px;
	text-align: center;
	margin: auto;
	background: #FFF;
	background: rgba(104, 200, 198, .5);
	font-size: 1.7em;
	padding: 1em 0.5em;
}

.tangent-wrapper #content .enquiry-heading a {
	color: #FFF;
}

.tangent-wrapper #content .enquiry-heading a:hover {
	color: #455560!important;
}

.tangent-wrapper #content #wpcf7-f61-p27-o1 input, .tangent-wrapper #content textarea {
	color: #455560;
	border-radius: none;
	border-width: 0;
	padding: 5px 8px 2px;
	box-shadow: none;
}

.tangent-wrapper #content textarea {
	height: 188px;
}

.tangent-wrapper #content #wpcf7-f61-p27-o1 input:focus, .tangent-wrapper #content textarea:focus {
	background: #EED6C7;
	color: #455560;
	border-radius: none;
	border-width: 0;
}

/* buttons for location map and send enquiry */
.tangent-wrapper #content input[type='submit'] { padding: 15px 30px; border-radius: 0;	background-color: #005092; background-image: none; color: #fff; font-size:20px; font-weight: normal; text-shadow: 0 1px 0 #832317 !important/* Snow 3 */
}

.tangent-wrapper #content input[type='submit']:hover {
	background-color: #E94E1b;
	color: #fff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8FD6D5, endColorstr=#FFF);
}

.tangent-wrapper #content #wpcf7-f61-p27-o1 input[type='submit'] {
	font-size: 1em;
}

span.wpcf7-not-valid-tip {
	color: #832317;
}

/* LOCATION MAP */
/* info box on map (markerbox) */
.wpgmza_markerbox img {
	
}

.wpgmza_markerbox {
	line-height: 1.1em;
}

.wpgmza_markerbox strong {
	line-height: 2em;
}

.tangent-directions {
	position: relative;
}

.info-space {
	height: 5px;
	clear: both;
}

/* get directions */
#wpgmaps_directions_editbox_1 td, #wpgmaps_directions_editbox_1 table { 
	padding: 0;
	border: none;
}

.tangent-hide {
	display: none;
}

.tangent-map-header {
	position: relative;
	top: 0.5em;
	left: 2.15em;
}

.tangent-map-label {
	width: 0;
	padding: 0 1em 1em 0!important;
}

.tangent-wrapper #content input{
	color: #455560;
	border-radius: none;
	border-width: 0;
	box-shadow: none;
}

.tangent-wrapper #content input:focus {
	background: #EED6C7;
	color: #455560;
	border-radius: none;
	border-width: 0;
}




/* SWAP COLORS (Reversed) */
#content { /* everything font element in content area can be added here to keep font color consistent */
	color: #747474;; 

}


#wrapper, #widgets .widget-wrapper {
	background: none;

}

.facebook-like-container {
	padding: 5px;
}

.spacer-404 {
	width: 100%;
	height: 60px;
}

.error-water {
  background: none repeat scroll 0 0 rgba(233, 78, 27, 0.8);
  font-size: 1.5em !important;
  left: 0;
  margin: 0;
  padding: 1em 0.5em;
  position: absolute;
  text-align: left;
  bottom: 50px;
  width: 50%;
  color: #fff;
}

.search-result {
	border-top: 1px solid #FFF;
}

.search-result h6 a {
	font-weight: normal;
}

.search-result h6 {
	margin: 1em 0 0.5em;
	font-size: 1.5em;
}

.search-result .post-entry p {
	margin: 0.5em 0 1em 0;
}


/* ASSET REHAB SPECIFIC CSS */
#wrapper.tangent-wrapper {margin: 0 auto;	background-color:#fff;	background-size: contain;	padding:0; border-radius: 0}

ul.home-boxes {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.home-boxes li {
	float: left;
	width: 225px;
	margin-right: 13px;
}

ul.home-boxes li.last {
	margin-right: 0;
}

ul.home-boxes li img {
	width: 100%;
}


.assetrehab-home #searchform input[type="submit"] { margin: 0 5px}
.assetrehab-home #searchform input[type="submit"], #search-3 #searchform input[type="submit"], .tangent-wrapper #content #searchform input[type="submit"] {
    background: #E94E1b url("/wp-content/images/ico_search.png") no-repeat scroll 8px 5px; border: 0; padding: 0 17px; border-radius: 0; margin: 0
}
.assetrehab-home #searchform input[type="submit"]:hover, #search-3 #searchform input[type="submit"]:hover {
    background: #005092 url("/wp-content/images/ico_search.png") no-repeat scroll 8px 5px;
    border: medium none;
}

.assetrehab-home #searchform input[type="submit"]:hover {
	border: none;
}

::-webkit-input-placeholder { color: #aaa9a9;} ::-webkit-input-placeholder:focus { color: #aaa9a9;}

:-moz-placeholder { color: #aaa9a9;} :-moz-placeholder:focus { color: #aaa9a9;}

::-moz-placeholder { color: #aaa9a9;} ::-moz-placeholder:focus { color: #aaa9a9;}

:-ms-input-placeholder { color: #aaa9a9;} :-ms-input-placeholder:focus { color: #aaa9a9;}


.ohs-box {
  border: 1px solid #e8e6e8;
  background-color: #e8e6e8;
  min-height: 70px;
  padding: 20px 0 15px 20px;
  width:45%;
}
.ohs-box2 {
  border: 1px solid #e8e6e8;
  min-height: 70px;
  padding: 20px 0 15px 20px;
  width:45%;
}

.ohs-logo {
  background-color: #FFFFFF;
  border-radius: 35px 35px 35px 35px;
  display: inline-block;
  float: left;
  margin-right: 20px;
  min-height: 70px;
  overflow: hidden;
  width: 100px;
}

#content .ohs-box h3,
#content .ohs-box2 h3 {
	margin: 0.5em 0 0 0;
}

.tangent-wrapper #content .ohs-box p,
.tangent-wrapper #content .ohs-box2 p {
	margin: 0;
}

.search-result h6 {text-transform: none}
.search-result h6 a {
  font-weight: normal;
  color: #005092;
  font-size: 1.2em;
}

/*Hoan update 20 jun 2017*/
#container{width: 100%; max-width: 100%; padding: 0;}

#header{ width:100%; background: #FFFFFF}
.headerContainer{margin: 15px auto; overflow: hidden; padding: 0 20px}
.headerRight{float:right; padding:0 5px 20px 0; width: 40%; text-align: right}
.callus{font-size:17px}
.callus a{color: #E94E1b !important}
.callus a:hover{color:#005092 !important;}

.main-nav{ background: #005092; }
.menucontainer{background:#005092; box-shadow: 0px 1px 2px #586dac; position: relative; z-index: 999}
.menucontainer .main-nav .menu{width:1200px; margin: 0 auto; background-color:#005092 !important; border: none; background-image: none;}
.menucontainer .main-nav .menu ul{ width: auto}
.menucontainer .main-nav .menu a{ color: #fff; font-size: 16px; font-weight: normal; text-shadow: 0 1px 1px #273591; border-left: 1px solid #fe7b50;}
.menucontainer .main-nav .menu a:hover{background:#E94E1b !important}
.menucontainer .main-nav .menu li li{ background: #E94E1b; border: none; border-bottom:1px solid #fe7b50}
.menucontainer .main-nav .menu li li:hover{background:#005092 !important;}
.menucontainer .main-nav .menu li li a{ height: auto; padding: 10px}
.menucontainer .main-nav .menu li li.current-menu-item a{ background-color: #005092 !important}
.menucontainer .main-nav .menu li li a:hover{background:#005092 !important; color: #fff}
.main-nav .menu li.current-menu-item a, .main-nav .menu li.current-menu-ancestor a,.main-nav .menu li.current_page_item a{background-color: #E94E1b;}
.menucontainer .main-nav ul.menu > li:hover{background:#E94E1b !important;}
.menu > li:first-child > a{border-left: 0 !important;}


.maincontent .top-a{ margin-top: 10px; padding: 0 0 25px 20px; background:-webkit-linear-gradient(#1f3064,#0f4782,#035698);background:-o-linear-gradient(#1f3064,#0f4782,#035698);background:-moz-linear-gradient(#1f3064,#0f4782,#035698);background:linear-gradient(#1f3064,#0f4782,#035698)}
.maincontent .top-a h2{ font-size: 30px; color: #fff !important; padding: 32px 0 16px 0; margin: 0}
.maincontent .top-a img{ margin-top: 0; margin-bottom: 0}
.maincontent .top-a p{padding:0 0 30px 0; color: #fff !important}
.maincontent .top-a:hover{background: #E94E1b;}
.maincontent .top-a a{margin: 0}

.tangent-custom .top-c{background: #fff; padding: 20px 0}
.tangent-custom .top-c .uk-panel-box{background: #e8e6e8}
.top-c{ padding: 0 20px 20px 20px; clear: both;}
.top-c h2{ color: #002c50 !important; padding: 0 20px 0 0; margin-top: 0}
.top-c .uk-panel-box{ background: #fff; border-radius: 0; padding: 0; border: 1px solid #ddd}
.top-c .uk-panel-box:hover{ background: #005092; color: #fff}
.top-c .uk-panel-box:hover a{color:#fff !important}
.top-c .uk-panel-box:hover h3.uk-panel-title:after{color: #fff}
.top-c .uk-panel-box:hover .uk-button-primary{background:#fff; color:#33276f !important}
#content .post-entry .top-c a{ color: #005092; font-weight: normal !important}
.top-c .uk-panel-box .uk-margin{padding: 20px; margin: 0}
.top-c .uk-panel-box .uk-text-center{padding: 0 0 20px 0 !important}
.uk-button-primary{ background-color: #00adef; color: #fff !important}

.bottom-a{ background: #e8e6e8;}

.uk-overlay{width: 100%}
.uk-overlay img{width: 100%}
.top-c .uk-panel-box h3.uk-panel-title{padding: 0 20px !important; font-size: 1.2em !important}
.top-c .uk-panel-box h3.uk-panel-title:after{content: "\f138"; font-family: 'FontAwesome'; font-size: 1em; float: right; color: #E94E1b}
.top-c .uk-panel-box p{padding: 0 20px}

.headerRight .buttons{text-align: right; font-size: 1em !important;}
.headerRight .buttons .google-plus-buttons{ float:right; margin-top: 7px; margin-left: 5px; font-size: 1em !important;}
.headerRight .buttons .google-plus-buttons .google-plus{background: #dc4e41; padding:6px 5px 5px 5px; font-size: 1em !important;}
.headerRight .buttons .google-plus-buttons .google-plus:hover{background: #eb941A; font-size: 1em !important;}
.headerRight .buttons .google-plus-buttons .google-plus:before{ content: "\f0d5"; font-family: 'FontAwesome'; font-size: 1em !important; color: #fff}

.tangent-custom{ padding: 20px 0; width: 1200px; margin: 0 auto; border-bottom: 3px solid #fff; font-size: 20px}
.assetrehab-content{font-size: 20px;}
.breadcrumb-current{color:#454545}

.imgsgroup{ overflow: hidden; clear:both; margin-top: 40px}

.ohslogos{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-flow:row wrap; -webkit-flex-flow: row wrap;}
.ohs-box h3, .ohs-box2 h3 {font-size: 1.2em !important;}


.news-sliders{ float: right; width: 65.9574%; padding: 0 0 30px 0}
.news-sliders img{width: 100%; height: auto}
.newscontent{ float:left; width: 31.9149%;}

.project-sliders{ float: right; width: 65.9574%; padding: 0 0 30px 0}
.project-sliders img{width: 100%; height: auto}
.projectcontent{ float:left; width: 31.9149%;}
.post-entry h4{ font-weight: normal; color: #13a3d9; margin: 0; padding: 0 0 15px 0}

.listcats{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-flow:row wrap; -webkit-flex-flow: row wrap;}
.cat-post{ background-color:#e8e6e8; margin:20px 0; width: 30%}
.cat-post:hover{ background-color:#005092; color: #fff}
.cat-post:hover a{color: #fff;}
.cat-post:hover h3:after{color: #fff}
.cat-post h2{ margin-top:0;}
.cat-post h2 a{color:#832317; text-decoration:none}
.cat-post h2{ margin-top:0; display: none}
.cat-post h3{font-size: 1.3em !important; font-weight: normal;}
.cat-post h3:after{content: "\f138"; font-family: 'FontAwesome'; font-size: 1em; float: right; color: #E94E1b}
.cat-post h3 a{color:#005092; text-decoration:none; font-weight: normal}
.cat-post .post-entry a img{display: block; float: none; width:100%; margin-top: 0}
.read-more{display: none}
.cont{padding: 0 20px}
#content-archive{margin-top: 0}

.wpcf7-form{width: 100%; margin-top: 0; overflow: hidden}
.wpcf7-form .fieldset{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-flow:row wrap; -webkit-flex-flow: row wrap; padding: 0; margin: 0; width: 100%}
.wpcf7-form .fieldset p{width: 45%;}
.wpcf7-form input[type="text"]{width: 100%; border: 1px solid #ccc !important}
.wpcf7-form input[type="email"]{width: 100%; background-color: #f4f4f4; border: 1px solid #ccc !important}
.wpcf7-form textarea{border: 1px solid #ccc !important}
.small-text{color: #13a3d9}
.multiselection{ display: block; overflow: hidden}
.multiselection span.wpcf7-list-item{ width: 30%; display: block; float: left}



.related_posts{padding: 100px 0 30px 0}
.related_posts h3{ font-size: 20px; color: #002c50 !important; font-weight: normal; padding: 10px 0}
.related_posts ul{ display: flex; display: -webkit-flex; flex-flow:row wrap; -webkit-flex-flow: row wrap;}
.related_posts li{ width: 20%; margin: 0 40px 0 0}
.related_posts li a{background: #f4f4f4; display: block; border: 1px solid #ccc}
.related_posts li a:hover{background: #005092; color: #fff}
.related_posts li a:hover h4{color: #fff}
.related_posts li img{width: 100%; height: auto; margin: 0}
.related_posts h4{ font-weight: normal; color: #002c50; font-size: 18px; padding: 20px; margin: 0}
.related_posts h4:after{content: "\f138"; font-family: 'FontAwesome'; font-size: 1.3em; color: #E94E1b; margin-left: 20px}
.related_posts a:hover h4:after{color: #fff}


.slideshow_container_style-light .slideshow_previous:after{content: "\f104"; font-family:'FontAwesome'; font-size: 1.5em; padding: 3px 12px; color: #fff; width: 30px; height: 30px; background: #000}
.slideshow_container_style-light .slideshow_next:before{content: "\f105"; font-family:'FontAwesome'; font-size: 1.5em; padding: 3px 12px; color: #fff; width: 30px; height: 30px; background: #000}
.slideshow_container_style-light .slideshow_previous:hover:after, .slideshow_container_style-light .slideshow_next:hover:before{background: #E94E1b}
.slideshow_container_style-light .slideshow_button{ background: none !important;}
.slideshow_container_style-light .slideshow_transparent{ opacity: 1 !important; filter: alpha(opacity = 100) !important}
.slideshow_container_style-light .slideshow_description_box{ background: #13a3d9 !important;}
.slideshow_container .slideshow_button.slideshow_next{right: 20px !important;}
.video-holder{margin: 20px 0}
.video-holder h5{font-size: 12px !important;}

#project-videos{display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-flow:row wrap; -webkit-flex-flow: row wrap;}
#project-videos .video-holder{width: 48%; background-color: #f4f4f4; border: 1px solid #ccc}
#project-videos .video-holder:hover{background: #13a3d9; color: #fff}
#project-videos .video-holder:hover h4{ color: #fff;}
#project-videos .video-holder h4{ padding: 20px; font-size: 18px;}

.whois-img{padding:0 0 30px 0}
.whois-img img{ width: 100%; height: auto; margin: 0; padding: 0}
.whois{width: 31%; padding-bottom: 60px}
.whois span{display: block; text-align: center; font-style: italic; color: #0092d0; font-weight: bold; margin-bottom: 50px}
.whois img{width: 100%; height: auto}
.whois-content{width: 65%; padding-bottom: 100px}

.whois.lhs, .whois-content.lhs{ float: left;}
.whois.rhs, .whois-content.rhs{float: right;}

.tangent-custom dt{display:table; color: #0092d0;}
.tangent-custom dd a{ background: url(http://www.assetrehab.com.au/wp-content/images/pdf-icon.png) no-repeat center left; display: table; background-size: auto auto; background-size: 20px; padding: 5px 0 5px 30px;}
.accordion {transition: 0.4s;}
.accordion.active, .accordion:hover {  color: #E94E1b; cursor: pointer}
.accordion:before {  content: "\f067"; font-family:'FontAwesome'; font-size: 18px;  color: #fff; float: left;  background: #E94E1b; padding: 5px 10px; margin-right: 15px; margin-top: 2px}
.accordion.active:before {  content: "\f068"; font-family:'FontAwesome'; font-size: 18px; color: #fff;  background: #E94E1b; padding: 5px 10px}
.panel {padding: 0 0 0 50px; max-height: 0;   overflow: hidden;  transition: max-height 0.2s ease-out;}


.container-sectors{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-flow:row wrap; -webkit-flex-flow: row wrap; padding: 40px 0; border-top: 1px solid #ccc}
.container-sectors .marketsectors{width: 28%; padding:20px; background: #0092d0; margin-bottom: 10px; color: #fff}
.container-sectors .marketsectors h3{color: #fff !important}
.container-sectors .marketsectors img{width:50%; height: auto;}

.container-sectors_insured{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-flow:row wrap; -webkit-flex-flow: row wrap; padding: 40px 0; border-top: 1px solid #ccc}
.container-sectors_insured .marketinsured{width: 30%; padding:10px; background: #fafafa; margin-bottom: 10px;}
.container-sectors_insured .marketinsured h3{font-size: 22px !important;}
.container-sectors_insured .marketinsured img{height: auto;}

.blogsearch-container{background: #dfe0e2; padding:10px 20px; margin: 0 0 30px 0}
.blogsearch-container li form{margin: 0}
.blogsearch-container ul{display: flex; display: -webkit-flex;}
.blogsearch-container li{display: flex; display: -webkit-flex; padding: 0 20px 0 0 !important; line-height: 40px}
select.postform:not([size]):not([multiple]) { height: 2.5rem;}
.postform:focus, .wpcf7-select:focus {  color: #55595c; background-color: #fff; border-color: #66afe9; outline: none;}
select.postform, select.wpcf7-select {display: inline-block; width: auto !important; padding: .375rem 1.75rem .375rem .75rem; vertical-align: middle; background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23333' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center; background-color: rgb(255, 255, 255); background-image: none\9; background-size: 8px 10px; -moz-appearance: none; -webkit-appearance: none;}
.blogsearch-container .searchandfilter input[type="submit"]{ font-size: 14px !important; padding: 10px !important}
select.wpcf7-select{width: 100% !important}
.searchandfilter h4{padding: 0 10px 0 0}

#author-meta{display: none !important}

.btn_primary{background: #005092; display: table; padding: 10px; color: #fff !important}
.btn_primary:hover{ background: #E94E1b;}
.readmore a{color: #005092; font-weight: bold}
.readmore a:hover{color: #E94E1b;}


#ars-map{width: 50%; height: 400px; margin-bottom: 20px; float: right; margin-left: 30px}

.cat-post-news{ overflow: hidden; padding: 40px 0}
.cat-post-news h3{margin: 0}
.cat-post-news h3 a{color: #005092; font-weight: normal}
.cat-post-news h3 a:hover{color: #E94E1b;}
.cat-post-news h3:after{content: "\f138"; font-family: 'FontAwesome'; font-size: 1em; color: #E94E1b; margin-left: 20px}
.cat-post-news .cont-news img{margin: 0 40px 0 0}

.sitemap{display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-flow:row wrap; -webkit-flex-flow: row wrap; border-top: 1px solid #ccc}
.sitemap h2{border-bottom: 1px solid #ccc; display: block; padding: 10px 0; width: 100%; overflow: hidden}
.sitemap h3{padding-bottom: 0 !important; margin-bottom: 0}
.block-sitemap{width: 30%; padding: 20px 0}
.block-sitemap li a{ color: #454545 !important}
.block-sitemap li a:hover{color: #E94E1b !important}

.iconscontact img{float: left; top: -0.5em; padding-right: 1em; position: relative}

/*404 page*/
.page404{padding: 0 40px 100px 80px; color:#015091; font-size: 20px !important}
#content .page404 h3{ color:#015091; font-size: 2em !important; font-weight: normal !important}
#content .page404 p{font-size: 18px !important}
#content .page404 a{ background: #015091; color: #fff !important; padding: 15px 20px; display: table; font-size: 1.5em; text-transform: capitalize; font-weight: bold !important}
#content .page404 a:hover{background: #E94E1b; border-radius: 30px;}
#content .page404 ul{ font-size: 24px !important;}
.tangent-wrapper #content .post-entry .page404 li:before{content: "\f138"; font-family: 'FontAwesome'; font-size: 1em; color: #E94E1b; padding-right: 10px}

.txtBigger{padding: 40px 0 0 0; font-size: 1.3em !important}
.txtBigger strong{font-size: 1.4em !important}
.txtBigger strong, .txtBigger span{font-weight: bold !important}




